aboutsummaryrefslogtreecommitdiff
path: root/pdebuild
diff options
context:
space:
mode:
Diffstat (limited to 'pdebuild')
-rw-r--r--pdebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/pdebuild b/pdebuild
index c589de2..5c804e6 100644
--- a/pdebuild
+++ b/pdebuild
@@ -25,7 +25,7 @@ while ! test -d ./debian -o "$(pwd)" = "/" ; do
done
if test ! -d ./debian; then
- log "E: Cannot find ./debian dir"
+ log.e "Cannot find ./debian dir"
exit 1
fi;
@@ -69,7 +69,7 @@ if [ "${USE_PDEBUILD_INTERNAL}" = 'yes' ]; then
conditional_cp_a "${files}" "${BUILDRESULT}" || true
done
else
- log "E: BUILDRESULT=[$BUILDRESULT] is not a directory."
+ log.e "BUILDRESULT=[$BUILDRESULT] is not a directory."
exit 1
fi
else
@@ -101,7 +101,7 @@ if [ "${AUTO_DEBSIGN}" = "yes" ]; then
elif [ -f "${BUILDRESULT}/${SOURCE_CHANGES}" ]; then
DEBSIGN_PARAM[2]="${BUILDRESULT}/${SOURCE_CHANGES}"
else
- log "E: the .changes file can't be found, debsing not done"
+ log.e "the .changes file can't be found, debsing not done"
exit 1
fi
debsign "${DEBSIGN_PARAM[@]}"